---
# tasks file for roles/my-ansible-role-keybase
- name: Check Keybase
  stat:
    path: /usr/bin/run_keybase
  register: keybase

- name: Download Keybase Package
  get_url:
    url: https://prerelease.keybase.io/keybase_amd64.deb
    dest: /tmp/keybase_amd64.deb
    mode: '755'
  when: not keybase.stat.exists

- name: Install Keybase
  become: true
  apt:
    deb: /tmp/keybase_amd64.deb
    force: yes
  when: not keybase.stat.exists